/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
/*[type="radio"]:not(:checked), [type="radio"]:checked {
	left: 0 !important;
	visibility: visible !important;
	opacity:0;
}
[type="radio"]:focus + label::before{
	box-shadow: 0 0 10px #285278 !important;
}*/
input[type=number]:not(.browser-default):focus:not([readonly]){
  border-bottom: 1px solid #42A5F5!important;
}
.fixed {
  [type="checkbox"], [type="radio"] {
    + label {   
      pointer-events: auto;
    }
  }
}
.chat{
  padding: 2px 15px !important;
  border-top-right-radius: 25px;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  margin: 9px 0px !important;
  background-color: #6cbcfd!important;
  border: 1px solid #42a5f5;
}
.chat p{
  margin: 5px 1px;
  font-size: 13px;
}
.chat_a{
    padding: 2px 15px !important;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    margin: 9px 0px !important;
    border: 1px solid #eee;
    background-color: #f9f9f9 !important;
}
.chat_a p{
  margin: 5px 1px;
  font-size: 13px;
}
.button-login{
    border-radius: 25px;
    width: 80%;
    background: linear-gradient(29deg,#02b4d8,#a0e2f0)
}
.button-lapor{
    border-radius: 25px;
    width: 80%;
    margin-top: 7px;
    background: linear-gradient(-35deg,#fff,#e8e8e8)!important;
    color: #42a5f5;
    border: 1px solid #eaeaea;
}
.bungkus{
    border-top: 1px solid #eee;
    position: absolute;
    height: 74px;
    margin-top: 426px;
}
.caret{
    float: right;
    margin-top: -55px
}
button-chat{
  border-radius: 25px;
}

/*rating*/
.rating{
  direction: rtl;
}
.rating a{
  font-size: 28px;
  color: #d0d0d0;
  transition: 0.3s all;
}
.rating a:hover{
  color: #f1c40f;
}

.b1:hover ~ a{
  color: #f1c40f;
}
.b2:hover ~ a{
  color: #f1c40f;
}
.b3:hover ~ a{
  color: #f1c40f;
}
.b4:hover ~ a{
  color: #f1c40f;
}
.b5:hover ~ a{
  color: #f1c40f;
}
/*admin*/
.card-login{
  margin-top: 110px;
  height: 420px;
}
.login-form{
  margin-top: 35px;
}
.login-a{
  background: linear-gradient(29deg,#02b4d8,#a0e2f0);
  border-radius: 25px;
  width: 100%;
}
.input-field input[type=text]:focus {
  border-bottom: 1px solid #1abbdc !important;
  box-shadow: 0 1px 0 0 #1abbdc !important;
}
textarea.materialize-textarea:focus:not([readonly]){
  border-bottom: 1px solid #1abbdc !important;
  box-shadow: 0 1px 0 0 #1abbdc !important;
}
.logo-header{
  margin-left: 70px;
  margin-top: 7px;
}
.logout-admin{
  margin-right: 70px;
}
.menu-admin{
  border-right: 1px solid #eee;
  margin-top: 5px;
}
.menu-mobile:hover{
  background-color: #eee;
}
.bungkus-menu-mobile{
  margin-top: 2px;
  border-bottom: 1px solid #eee;
}
.active-menu{
  background-color: #eee!important;
}
.col-sm-6{
  width: 50%!important;
}
.kirim-admin{
  border-top: 1px solid #eee;
}
.pagination li.active{
  background-color: #42A5F5 !important;
}
input[type=search]:not(.browser-default):focus:not([readonly]){
  border-bottom: 1px solid #42A5F5!important;
}
.admin-b{
  border-radius: 25px!important;
}
#admin-calon{
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  line-height: 30px;
}
/*vote*/
.btn-vote{
  border-radius: 25px;
}
.btn-vote-visi{
  border-radius: 25px;
}
